.page-content {
  max-width: 88.125rem;
  width: 100%;
  margin: 0 auto;
  padding-top: 6.5625rem;
  position: relative;
  z-index: 4;
}
@media (max-width: 991px) {
  .page-content {
    width: 90%;
    padding-top: 3rem;
  }
}
.page-content.space {
  padding-top: 8.5rem;
}
.page-content.ungrid::before {
  content: unset;
}
.page-content::before {
  content: "";
  width: 123.75rem;
  height: 49.8383rem;
  transform: rotate(-0.001deg);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -4.6875rem;
  background: url("/assets/img/grid-dark.svg");
  background-size: 100% 100%;
  pointer-events: none;
}
.page-content-head {
  font-family: "Nunito", sans-serif;
  display: flex;
  flex-direction: column;
  gap: 1.3125rem;
}
@media (max-width: 991px) {
  .page-content-head {
    gap: 0.9rem;
  }
}
.page-content-head h1,
.page-content-head h2,
.page-content-head h3,
.page-content-head h4,
.page-content-head h5,
.page-content-head h6,
.page-content-head p {
  margin: 0;
}
.page-content-head p {
  color: #48aaf0;
  font-size: 2rem;
  line-height: 2.5rem;
  font-weight: 600;
}
@media (max-width: 991px) {
  .page-content-head p {
    font-size: 1.5rem;
    line-height: 1.5rem;
  }
}
.page-content-head h1,
.page-content-head h2 {
  font-size: 3rem;
  line-height: 3.5625rem;
  font-weight: 600;
  color: #3b4c58;
}
@media (max-width: 991px) {
  .page-content-head h1,
  .page-content-head h2 {
    font-size: 2rem;
    line-height: 2.5rem;
  }
}
.page-content-head h1.fs-40,
.page-content-head h2.fs-40 {
  font-size: 2.5rem;
  line-height: 3rem;
}
@media (max-width: 991px) {
  .page-content-head h1.fs-40,
  .page-content-head h2.fs-40 {
    font-size: 1.5rem;
    line-height: 1.8rem;
  }
  .page-content-head h1.fs-40 br,
  .page-content-head h2.fs-40 br {
    display: none;
  }
}
.page-content-detail {
  color: #708797;
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-weight: 400;
  font-family: "Archivo", sans-serif;
  margin-top: 1.9375rem;
  width: 100%;
}
@media (max-width: 991px) {
  .page-content-detail {
    font-size: 16px;
    line-height: 18px;
  }
}
.page-content-detail p:last-child {
  margin: 0;
}
.page-content-detail.mw-946 {
  max-width: 59.125rem;
}
.page-content .craw {
  margin-top: 1rem;
  padding: 0.375rem 0.4375rem 0.375rem 1.625rem;
  color: #ffffff;
  border-radius: 1.875rem;
  background: #48aaf0;
  backdrop-filter: blur(0.75rem);
  display: inline-flex;
  gap: 0.625rem;
  text-decoration: unset;
  align-items: center;
  width: max-content;
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 600;
  font-family: "Nunito", sans-serif;
}
.page-content .craw.light-button {
  background-color: #ffffff;
  border: 1px solid #C5CCD0;
  color: #3B4C58;
}
